Bug 1091478 - syslog-ng
syslog-ng
Status: RESOLVED WORKSFORME
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-04-30 18:24 UTC by Cristian Teodorescu
Modified: 2018-05-01 05:22 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cristian Teodorescu 2018-04-30 18:24:10 UTC
I tried to install syslog-ng.
This is the output:

"zypper in syslog-ng
Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: systemd-logger-237-4.1.x86_64 conflicts with namespace:otherproviders(syslog) provided by syslog-ng-3.14.1-1.1.x86_64
 Solution 1: deinstallation of systemd-logger-237-4.1.x86_64
 Solution 2: do not install syslog-ng-3.14.1-1.1.x86_64

Choose from above solutions by number or cancel [1/2/c] (c): c"

Tumbleweed with KDE
Comment 1 Stephan Kulow 2018-04-30 19:42:22 UTC
well, pick 1
Comment 2 Cristian Teodorescu 2018-04-30 19:58:21 UTC
Thank you.(In reply to Stephan Kulow from comment #1)
> well, pick 1

Thank you.
Comment 3 Tony Su 2018-05-01 05:22:45 UTC
Just want to verify that picking option 1 won't cause problems for the journal daemon?

Installing syslog-ng should allow the User to use either syslog-ng <or> journalctl, not disable one for the other.